* {
  margin: 0px;
  padding: 0px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html,
body {
  scroll-behavior: smooth;
  overflow-x: hidden;
  min-height: 100vh;
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}



/* =============================
          Default Css
============================== */
a {
  text-decoration: none;
  outline: 0 !important;

}

a:hover {
  text-decoration: none;
}

:focus {
  outline: 0 !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

img {
  max-width: 100%;
  height: auto;
}

h1,
h2,
h3,
h4,
h5,
h6,
ul,
p {
  margin: 0px;
  padding: 0px;
}

ul {
  list-style-type: none;
}



/* font family */
/*@font-face {
  font-family: "future_book";
  src: url("../fonts/FuturaCyrillicBook.woff2") format("woff2"),
    url("../fonts/FuturaCyrillicBook.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "future_heavy";
  src: url("../fonts/FuturaCyrillicHeavy.woff2") format("woff2"),
    url("../fonts/FuturaCyrillicHeavy.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}*/

@font-face {
    font-family: "Brandon Grot W01 Light";
    src: url("https://db.onlinewebfonts.com/t/6dd2f2510b4a00a5461b2455928209c2.eot");
    src: url("https://db.onlinewebfonts.com/t/6dd2f2510b4a00a5461b2455928209c2.eot?#iefix")format("embedded-opentype"),
    url("https://db.onlinewebfonts.com/t/6dd2f2510b4a00a5461b2455928209c2.woff2")format("woff2"),
    url("https://db.onlinewebfonts.com/t/6dd2f2510b4a00a5461b2455928209c2.woff")format("woff"),
    url("https://db.onlinewebfonts.com/t/6dd2f2510b4a00a5461b2455928209c2.ttf")format("truetype"),
    url("https://db.onlinewebfonts.com/t/6dd2f2510b4a00a5461b2455928209c2.svg#Brandon%20Grot%20W01%20Light")format("svg");
}
tbody, td, tfoot, th, thead, tr {
    border: none;
}

.logo {
  display: flex;
  justify-content: center;
}

.top-link{
  justify-content: end;
  align-items: center;
  display: flex;
  gap: 20px;
}
.top-link li a{
  background: #FFFFFF 0% 0% no-repeat padding-box;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
}
.top-link li a img {
  width: 25px;
  height: 25px;
  inline-size: fit-content;
}
.resrv-btn {
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border: 1px solid #393939;
  text-align: center;
 font-size: 12px;
  line-height: 20px;
  letter-spacing: 0.1px;
  color: #393939;
  padding: 7px 16px;
  border-radius: 8px;
  position: relative;
  display: flex;
  align-items: center;
  width: max-content;
  gap: 15px;
}
.flwr-sec {
  display: flex;
  align-items: center;
  gap: 10px;
}
.stellarnav.light li a {
  text-align: center;
  letter-spacing: 0px;
  color: #000000;
  font-size: 16px;
  padding: 20px 14px;
  line-height: 20px;
 
}
.header-bottom::before {
  content: '';
  position: absolute;
  border-top: 1px solid #e2e2e2;
  width: 100%;
  left: 0;
  right: 0;
}
.header-top {
  padding: 15px 0px;
  position: relative;
  display: block;
}
.logo img{
  max-width: 85px;
}
header {
  background: #FFFFFF 0% 0% no-repeat padding-box;
 /* box-shadow: 0px 10px 50px #00000014;*/
  position: fixed;
  display: block;
  width: 100%;
 left: 0;
  right: 0px;
  top: 0px;
  z-index: 99;
}
.stellarnav li a.active {
  color: #DDAB05;
}
.stellarnav li a.active::before {
  content: '';
  position: absolute;
  width: 15px;
  height: 15px;
  left: -5px;
  background: transparent linear-gradient(180deg, #B08728 0%, #F7EF8A 31%, #D0AA45 68%, #DAB145 100%) 0% 0% no-repeat padding-box;
  border: 1px solid #00000000;
  border-radius: 50%;
  top: 22px;
}
.stellarnav li a:hover {
  color: #DDAB05;
}
.top-link li a:hover{
  background: transparent linear-gradient(180deg, #B08728 0%, #F7EF8A 31%, #D0AA45 68%, #DAB145 100%) 0% 0% no-repeat padding-box;
  
 }
 #top-bnr.owl-carousel .owl-nav {
  position: absolute;
  width: 100%;
  bottom: 10%;
  display: flex;
  align-items: center;
  gap: 20px;
  justify-content: end;
  padding: 0px 45px;
  display:none;
}
#top-bnr .owl-nav button.owl-prev {
 font-size: 15px;
  width: 40px;
  height: 40px;
}
#top-bnr .owl-nav button.owl-next {
  font-size: 20px;
  width: 40px;
  height: 40px;
}
.banner {
  position: relative;
  display: inline-block;
  width: 100%;
  margin: 0;
  padding: 237px 0px 0px 0px;
}
.about-sec {
  position: relative;
  display: block;
  padding: 70px 0px;
}
.common-hdr {
  text-align: left;
  letter-spacing: 0.96px;
  color: #171717;
  text-transform: uppercase;
  font-size: 32px;
  line-height: 40px;
  position: relative;
  margin-bottom: 15px;
  display: flex;
  align-items: center;
 gap: 20px;
}
.hdng-cmn{
  text-align: left;
  letter-spacing: 0.96px;
  color: #171717;
  text-transform: uppercase;
  font-size: 32px;
  line-height: 40px;
  position: relative;
  margin-bottom: 15px;
}
.about-sec p {
  letter-spacing: 0px;
  color: #666666;
  font-size: 20px;
  line-height: 35px;
  margin-bottom: 30px;
}
.abt-right img {
  margin-bottom: 30px;
}
.thm-btn {
 background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 2px solid #393939;
    text-align: center;
        font-size: 12px;
    line-height: 20px;
    letter-spacing: 0.1px;
    color: #393939;
    padding: 7px 16px;
    border-radius: 8px;
    position: relative;
    display: flex;
    align-items: center;
    width: max-content;
    gap: 15px;
}
.btn-sec{
  display: flex;
  align-items: center;
  gap: 20px;
}
.footer {
  position: relative;
  padding: 60px 0px 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
  background: #FCFCFC 0% 0% no-repeat padding-box;
}
.copyright {
  padding: 14px 0px;
  position: relative;
  background: #757575;
  border-top: 1px solid white;
  margin: 35px 0px 0px 0px;
  font-size: 16px;
    line-height: 24px;
    font-weight: 200;
  letter-spacing: 0px;
  color: #FFFFFF;
}
.copyright a{
  color: white;
}
.opening {
  display: grid;
  justify-content: center;
  place-items: center;
}
.footer h3 {
  font-size: 22px;
    line-height: 22px;
  letter-spacing: 0.6px;
  color: #000000;
  text-transform: uppercase;
  margin-bottom: 15px;
  font-weight: 900;
 -webkit-text-stroke-color: rgb(0, 0, 0);   
}
.footer-logo-area img {
  max-width: 85px;
  /*display: block;*/
  margin-bottom: 30px;
}

.footer-logo-area a {
  display: flex;
  align-items: start;
  gap: 10px;
  text-align: left;
  text-decoration: underline;
    font-size: 16px;
    line-height: 25px;
  letter-spacing: 0.48px;
  color: #000000;
}



.footer-logo-area a img{
  margin-bottom: 0px;
  width: 15px;
}
.time-sec h6 {
  text-align: left;
   font-size: 20px;
    line-height: 30px;
    font-weight: bold;
  letter-spacing: 0.56px;
  color: #000000;
}
.get-in {
  display: grid;
  gap: 15px;
}
.time-sec span {
  text-align: left;
  font-size: 16px;
    line-height: 24px;
  letter-spacing: 0.48px;
  color: #000000;
}
.get-in a {
  text-align: left;
      font-size: 16px;
    line-height: 24px;
  letter-spacing: 0.48px;
  color: #000000;
  display: flex;
  align-items: center;
  gap: 14px;
}
.get-in a span {
  font-size: 13px;
    line-height: 13px;
  letter-spacing: 0.32px;
  color: #000000;
  opacity: 0.75;
  display: contents;
  min-width: 100%;
}
.get-in a img{
  width: 20px;
}
.contact-details {
  padding-left: 35px;
}
.time-sec-box {
  display: flex;
  flex-wrap: wrap;
  max-width: 68%;
 }
.cus-mr {
  margin-right: 35px;
}
.time-sec {
  margin-bottom: 15px;
  position: relative;
  display: block;
}
.ftr-txt{
  text-align: right;
}
.opening h3 {
  width: 100%;
  padding-left: 15%;
}
.thm-btn:hover{
    background-color: #000;
    color: white;
}
.resrv-btn:hover{
background-color: #000;
color: white;
}
.menu-sec{
  position: relative;
  display: block;
  padding: 200px 0px 50px 0px;
}
.menu-sec .nav-pills .nav-link {
    text-align: center;
    letter-spacing: 0px;
    color: #393939;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #393939;
    border-radius: 12px;
    font-size: 13px;
    font-weight: 500;
    padding: 7px 8px;
    margin-right: 3px;
}
.menu-sec .nav-pills li:last-child .nav-link{
  margin-right: 0px;
}
.top-hdng  {
 text-align: center;
    letter-spacing: 0.96px;
    color: #171717;
    text-transform: uppercase;
    font-size: 32px;
    line-height: 40px;
    position: relative;
    margin-bottom: 15px;
    align-items: center;
    gap: 20px;
}
.tab-menu-sec {
  background-image: url('../images/tab-bg.png');
  background-size: cover;
  padding: 45px;
}
.tab-content img {
  max-width: 80%;
}
.content-sec {
  margin: 50px 0px 0px 0px;
  text-align: -webkit-center;
}
.content-sec  .resrv-btn {
  margin-top: 30px;
}
.menu-sec .nav-pills .nav-link.active{
  color: #fff;
  background: #DDAB05 0% 0% no-repeat padding-box;
  border: 1px solid #DDAB05;
}
.reserv-sec {
    position: relative;
    display: block;
    padding: 200px 0px 50px 0px;
    margin-top: 40px;
}

td.dimsum2 {
    width: 661px;
}

.rsv-box {
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border: 1px solid #CCCCCC;
  border-radius: 0px 0px 30px 30px;
  position: relative;
  display: block;
  margin-bottom: 50px;
}
.rsv-box h4{
  text-align: center;
    font-size: 38px;
    line-height: 50px;
  letter-spacing: 0px;
  color: #000000;
  margin-bottom: 15px;
}
.rsv-box p {
  letter-spacing: 0px;
  color: #666666;
  font-size: 16px;
  line-height: 30px;
  text-align: center;
  margin-bottom: 20px;
 }
.resv-food {
  padding: 20px;
}
element.style {
  text-align: left;
  font: normal normal normal 30px/40px Brandon Grot;
  letter-spacing: 0px;
  color: #000000;
  margin-bottom: 35px;
}
.contact-resv h4 {
  text-align: center;
  font: normal normal normal 25px/35px Brandon Grot;
  letter-spacing: 0px;
  color: #000000;
  margin-bottom: 35px;
}
.contact-resv {
  text-align: -webkit-center;
}
.cancl-policy {
  background-color: #fbfbfb;
  padding: 30px;
  margin: 50px 0px 0px 0px;
  display: block;
}
.cancl-policy h3 {
  text-align: left;
  letter-spacing: 0.96px;
  color: #171717;
  text-transform: uppercase;
  font-size: 35px;
  line-height: 40px;
  margin-bottom: 15px;
}
.cancl-policy   p {
  letter-spacing: 0px;
  color: #666666;
  font-size: 16px;
  line-height: 25px;
  text-align: left;
  margin-bottom: 20px;
}
.contact-resv h4 a {
  letter-spacing: 0px;
  color: #000;
  font-weight: bold;
}
.gry-box  {
  background-color: #fbfbfb;
  padding: 30px;
  margin: 50px 0px 0px 0px;
  display: block;
}
.gry-box  h3 {
  text-align: left;
  letter-spacing: 0.96px;
  color: #171717;
  text-transform: uppercase;
  font-size: 35px;
  line-height: 40px;
  margin-bottom: 15px;
}
.gry-box p {
  letter-spacing: 0px;
  color: #666666;
  font-size: 16px;
  line-height: 25px;
  text-align: left;
  margin-bottom: 20px;
}
.reserch-btm-sec h4 {
  text-align: right;
  font: normal normal 25px/36px Brandon Grot;
  letter-spacing: 0px;
  color: #DDAB05;
  max-width: 60%;
}
.txt-rght {
  text-align: -webkit-right;
}
.reserch-btm-sec {
  margin: 45px 0px 0px 0px;
  display: block;
}
.faq-box h5{
  text-align: left;
  font: normal normal 24px/30px Brandon Grot;
  letter-spacing: 0.2px;
  color: #000000;
  font-weight: bold;
  margin-bottom: 10px;
}
.faq-box p {
  letter-spacing: 0px;
  color: #666666;
  font-size: 16px;
  line-height: 25px;
  text-align: left;
  margin-bottom: 20px;
}
.faq-box {
  margin-top: 20px;
  border-bottom: 1px solid #c1c1c1;
}
.no-brdr{
  border-bottom: none;
}
.bar-sec  p {
  letter-spacing: 0px;
  color: #666666; 
  font-size: 16px;
  line-height: 25px;
  text-align: left;
  margin-bottom: 20px;
}
.bar-sec h6 {
  text-align: left;
  font: normal normal 16px/30px Brandon Grot;
  letter-spacing: 0px;
  color: #000000;
  text-transform: capitalize;
  font-weight: bold;
}
.contact-sec p {
  letter-spacing: 0px;
  color: #666666;
  font-size: 20px;
  line-height: 30px;
  margin-bottom: 30px;
}
.contact-frm {
  background: #F9F9F9 0% 0% no-repeat padding-box;
  padding: 30px;
}
.contact-frm h3 {
 letter-spacing: 0.96px;
    color: #171717;
    text-transform: uppercase;
    font-size: 32px;
    line-height: 40px;
    position: relative;
    margin-bottom: 15px;
    align-items: center;
    gap: 20px;
}
.contact-frm .form-control {
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border: 1px solid #737373;
  border-radius: 7px;
  text-align: left;
 letter-spacing: 0px;
  color: #737373;
  display: block;
  width: 100%;
  padding: .75rem .75rem;
  font-size: 17px;
  font-weight: 400;
  line-height: 1.5;
  background-color: #fff;
  background-clip: padding-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
 transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.contact-frm p {
  text-align: left;
  color: #737373;
  font-size: 17px;
  margin-bottom: 0;
}
.upld-btn {
  position: absolute;
  right: 0;
  top: 0;
  background: #2E2E2E 0% 0% no-repeat padding-box;
  border: 1px solid #737373;
  border-radius: 0px 7px 7px 0px;
  color: white;
  font-weight: bold;
  font-size: 14px;
  padding: 16px 30px;
}
.input-file {
  position: relative;
}
.input-file input[type="file"] {
  position: relative;
  inset: 0;
  opacity: 999;
}
.contact-frm [type=submit] {
  text-align: center;
      font-size: 16px;
    line-height: 25px;
    font-weight: bold;
  letter-spacing: 1.5px;
  color: #FFFFFF;
  text-transform: uppercase;
  background: #DDAB05 0% 0% no-repeat padding-box;
  border-radius: 10px;
  border: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px 50px;
}
.abt-top.gry-box h3 {
  text-align: left;
  letter-spacing: 0.96px;
  color: #171717;
  text-transform: uppercase;
  font-size: 35px;
  line-height: 40px;
  margin-bottom: 15px;
  display: flex;
  align-items: center;
  gap: 12px;
}
.about-btm  h3 {
  text-align: left;
  letter-spacing: 0.96px;
  color: #171717;
  text-transform: uppercase;
  font-size: 35px;
  line-height: 40px;
  margin-bottom: 15px;
}
.about-btm p {
  letter-spacing: 0px;
  color: #666666;
  font-size: 16px;
  line-height: 25px;
  text-align: left;
  margin-bottom: 20px;
}
.more-btn {
  color: #DDAB05;
  }

  .more-btn a{
    color: #DDAB05;
}

ul#menu-footermenu {
    display: flex;
    gap: 20px;
}


#menu-footermenu li{
  position: relative;
}
#menu-footermenu li::before {
    content: '|';
    position: absolute;
    right: -12px;
    color: #fff;
    font-weight: 500;
}
#menu-footermenu li:last-child:before{
 display: none;
}


.stellarnav.light li.active a {
    color: #DDAB05;
}

.stellarnav.light li.active::before {
    content: '';
    position: absolute;
    width: 15px;
    height: 15px;
    left: -5px;
    background: transparent linear-gradient(180deg, #B08728 0%, #F7EF8A 31%, #D0AA45 68%, #DAB145 100%) 0% 0% no-repeat padding-box;
    border: 1px solid #00000000;
    border-radius: 50%;
    top: 22px;
}
.flogo {
    text-align: center !important;
}
.flwr-sec img{
    width:20px;
    margin:0;
}

.for_mob_home{
    display:none;
}

.abt_mobile{
     display:none;
}

.content-sec table {
    width: 100%;
    margin: 30px 0;
}
.tab-content .content-sec p{
    letter-spacing: 0px;
    color: #666666;
   /* text-transform: capitalize;*/
    font-size: 16px;
    line-height: 20px;
    text-align: left;
    margin-bottom: 10px;
}

.tab-pane .content-sec td{
        letter-spacing: 0px;
    color: #666666;
    text-transform: capitalize;
    font-size: 16px;
    line-height: 25px;
    text-align: left;
    margin-bottom: 20px;
}

.mobile_content1{
    display:none;
}

.menu3 .table tr td.dimsum {
    width: 300px;
}

.menu3 table.table.table-responsive {
    margin: 10px 0 !important;
}

.footer-logo-area {
    margin-left: 40px;
}

.rsv-box img{
    width:100%;
}
.head_topheading {
  padding-bottom: 10px;
}

.head_topheading p{
padding: 0% 20%;
font-weight: 600;
text-align: center;
}
.head_topheading p span{
    text-align: right;
    display: block;
        padding-right: 93px;
}